MediaWiki:Versionrequiredtext

From Stanford CSD History

Version $1 of MediaWiki is required to use this page. See Special:Version